/*
Theme Name: Beachhouse
Description: Ein Child-Theme für Twentyseventeen
Author: Claudia Trossmann
Author URI: https://text-design-code.de
Template: twentyseventeen
Version: 1.1
*/

/*@import url('https://fonts.googleapis.com/css?family=Muli');
@import url('https://fonts.googleapis.com/css?family=Fredericka+the+Great');*/

/* fredericka-the-great-regular - latin */
@font-face {
  font-family: 'Fredericka the Great';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fredericka-the-great-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fredericka the Great'), local('FrederickatheGreat'),
       url('../fonts/fredericka-the-great-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fredericka-the-great-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fredericka-the-great-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fredericka-the-great-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fredericka-the-great-v6-latin-regular.svg#FrederickatheGreat') format('svg'); /* Legacy iOS */
}

/* muli-regular - latin-ext_latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/muli-v11-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('../fonts/muli-v11-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v11-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v11-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v11-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v11-latin-ext_latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-italic - latin-ext_latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/muli-v11-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Italic'), local('Muli-Italic'),
       url('../fonts/muli-v11-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v11-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v11-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v11-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v11-latin-ext_latin-italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* libre-franklin-300 - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Light'), local('LibreFranklin-Light'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-300italic - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Light Italic'), local('LibreFranklin-LightItalic'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-300italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-regular - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin'), local('LibreFranklin-Regular'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-regular.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-italic - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin Italic'), local('LibreFranklin-Italic'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-600 - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin SemiBold'), local('LibreFranklin-SemiBold'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-600italic - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin SemiBold Italic'), local('LibreFranklin-SemiBoldItalic'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-600italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-800 - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin ExtraBold'), local('LibreFranklin-ExtraBold'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}
/* libre-franklin-800italic - latin-ext_latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/libre-franklin-v2-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin ExtraBold Italic'), local('LibreFranklin-ExtraBoldItalic'),
       url('../fonts/libre-franklin-v2-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v2-latin-ext_latin-800italic.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}

.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	font-variant: normal;
	color: #4c7e99;
	text-transform: none;
	font-weight: 400;
	font-size: 1rem;
}

.site-title {
	font-family: 'Fredericka the Great', cursive, "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 5rem;
	color: rgba(125, 208, 252, 0.68);
}



body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: rgba(125, 208, 252, 0.68);
}



/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Muli", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.66;
}

/*--------------------------------------------------------------
12.0 Navigation
--------------------------------------------------------------*/

.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}

.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}

.navigation-top a {
	color: navy;
	font-weight: 400;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color: #4c7e99;
}

.main-navigation {
	clear: both;
	display: block;
}

.main-navigation ul {
	background: #fff;
	list-style: none;
	margin: 0;
	padding: 0 1.5em;
	text-align: left;
}

/* Hide the menu on small screens when JavaScript is available.
 * It only works with JavaScript.
 */

.js .main-navigation ul,
.main-navigation .menu-item-has-children > a > .icon,
.main-navigation .page_item_has_children > a > .icon,
.main-navigation ul a > .icon {
	display: none;
}

.main-navigation > div > ul {
	border-top: 1px solid #eee;
	padding: 0.75em 1.695em;
}

.js .main-navigation.toggled-on > div > ul {
	display: block;
}

.main-navigation ul ul {
	padding: 0 0 0 1.5em;
}

.main-navigation ul ul.toggled-on {
	display: block;
}

.main-navigation ul ul a {
	letter-spacing: 0;
	padding: 0.4em 0;
	position: relative;
	text-transform: none;
}

.main-navigation li {
	/*border-bottom: 1px solid #eee;*/
	position: relative;
}

.main-navigation li li,
.main-navigation li:last-child {
	border: 0;
}

.main-navigation a {
	display: block;
	padding: 0.5em 0.5em;
	text-decoration: none;
}

.main-navigation a:hover {
	color: #767676;
}

.main-navigation a:active {
	color: gray;
}

.custom-header {
	position: relative;
	margin-bottom: 0px!important;
}

.has-header-image.twentyseventeen-front-page .custom-header,
.has-header-video.twentyseventeen-front-page .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header {
	display: table;
	height: 300px;
	height: 75vh;
	width: 100%;
}

/* Responsive Videos */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Adjust positioning of edit shortcuts, override style in customize-preview.css */
@media screen and (min-width: 20em) {

	body.customize-partial-edit-shortcuts-shown .site-header .site-title {
		padding-left: 0;
	}
}

@media screen and (max-width: 600px) {
	.site-title {
		font-size: 1.5rem!important;
	}
	p.site-title {
		font-family: 'Fredericka the Great', cursive, "Helvetica Neue", helvetica, arial, sans-serif;
		font-size: 1.5rem!important;
		color: rgba(125, 208, 252, 0.68);
	}
	}